Bug 607798 - Python API: the "#" notation for reply-to addresses is not implemented
Summary: Python API: the "#" notation for reply-to addresses is not implemented
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid   
(Show other bugs)
Version: Development
Hardware: All
OS: Linux
high
medium
Target Milestone: 1.3
: ---
Assignee: Rafael H. Schloming
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 20:55 UTC by Ted Ross
Modified: 2014-12-01 23:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 10:36:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ted Ross 2010-06-24 20:55:15 UTC
Description of problem:

In C++ and JMS, you can use an address starting with '#' to instruct the library to create a unique prefix for your reply queue name.  This is not yet implemented in Python.


Note You need to log in before you can comment on or make changes to this bug.